A:link {TEXT-DECORATION: none; font-family:Tahoma; font-size:8pt; color:#000000;}
A:active {TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;color:#000000}
A:visited {	TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;color:#000000}
A:hover {COLOR: #808080; }


A:link.main_menu {TEXT-DECORATION: none; font-family:Tahoma; font-size:8pt; color:#ffffff}
A:active.main_menu {TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;color:#ffffff}
A:visited.main_menu {TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;color:#ffffff}
A:hover.main_menu {font-size:8pt;color:#000000}


a:link.dgrey {COLOR: #000000; TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;}
a:active.dgrey {COLOR: #00000; TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;}
a:visited.dgrey {COLOR: #000000; TEXT-DECORATION: none;font-family:Tahoma; font-size:8pt;}
a:hover.dgrey {COLOR: #800000; font-family:Tahoma; font-size:8pt;}


.ustBaslik { font-family:Tahoma; font-size:8pt; }
.solMenuBaslik { font-family:Verdana; font-size:8pt; font-weight: bold;background-color: #efefef;}
.solMenuItem { font-family:Verdana; font-size:8pt; }
.selectx  { font-family: Tahoma; font-size: 8pt; width:148 }
.metinBaslik {font-family:Tahoma; font-size:8pt; font-weight: bold; }
.logo {font-family:Tahoma; font-size:12pt; font-weight: bold; }
.metin {font-family:Verdana; font-size:8pt;  }
.metinAh {font-family:Tahoma; font-size:10pt; font-weight: bold; color:#FF0000}
.metinTabloBaslik { border-style:solid; border-width:1px; font-family:Tahoma;font-size:10pt;style="border-collapse: collapse"; padding-left:1px; padding-right:0; padding-top:1px; padding-bottom:1px}


.gt0
{
border: solid 0px #1e77d3;
padding: 0 4px 2px 4px;
font-size: 100%;
}

.gt1
{
border: solid 0px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #7E9EE5;
font-size: 100%;
}

.gtsep
{
font: 75% Tahoma;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}

.gtAlt0
{
border: solid 0px #1e77d3;
padding: 0 4px 2px 4px;
font-size: 100%;
}

.gtAlt1
{
border: solid 0px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #f1f1f1;
font-size: 100%;
}

.gtAltsep
{
font: 75% Tahoma;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}



td#msviGlobalToolbar
{
width: 287px;
}
#msviGlobalToolbar a
{
font: 70% Verdana;
color: #000000;
text-decoration: none;
}

td#msviGlobalToolbarAlt
{
width: 287px;
}
#msviGlobalToolbarAlt a
{
color: #FF0000;
text-decoration: none; font-style:normal; font-variant:normal; font-weight:normal; font-size:65%; font-family:Verdana
}